<!DOCTYPE html>
<html>
	<head>
		<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

		<link rel="stylesheet" href="./css/NewUI.css" />
		<link rel="stylesheet" href="css/NewPreloadAnimation.css" />
	</head>
	<body style="margin: 0;">
		<div class="msgcont">
		 <div class="msgcont2">
		  <div class="error-title">Offline for maintaince</div>
		  <div class="msgicon"></div>
		</div>
    </div>
	</boby>
</html>
